@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

body {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", sans-serif;
  font-size: 14px;
}

html {
  height: 100%;
}

body {
  height: auto;
  min-height: none;
}
body.top {
  height: 100%;
  min-height: 768px;
  position: relative;
  min-width: 1024px;
}

article {
  padding: 90px 0 60px;
  box-sizing: border-box;
  height: auto;
}
.top article {
  height: 100%;
  margin: 0 auto;
}

.innr {
  width: 1024px;
  margin: 0 auto;
  box-sizing: border-box;
  zoom: 1;
}
.innr:after {
  content: "";
  display: block;
  clear: both;
}

header {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 90px;
  background: #fff;
  z-index: 9;
}
.lower header {
  position: relative;
  z-index: auto;
}
header .logo {
  float: left;
  padding: 16px 0;
}
header .right {
  float: right;
  text-align: right;
  padding: 30px 0 30px 16px;
}
header .group {
  display: inline-block;
}
header .group a {
  color: #333;
  line-height: 30px;
  text-decoration: none;
  position: relative;
  padding-left: 19px;
  padding-right: 6px;
  font-size: 12px;
}
header .group a:hover {
  text-decoration: underline;
}
header .group a:before {
  content: ' ';
  width: 12px;
  height: 12px;
  background: url("/img/entrance/entrance_ico_link_green.png") no-repeat;
  background-size: contain;
  display: inline-block;
  position: absolute;
  left: -1px;
  top: 0;
  bottom: 0;
  margin: auto;
}
header form {
  clear: right;
  float: right;
  margin-left: 15px;
  border: solid 1px #5e4531;
  border-radius: 3px;
}
header .inputText {
  -webkit-appearance: none;
  border: 0;
  height: 28px;
  line-height: 28px;
  padding: 0 0 0 5px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  background: white;
  font-size: 13px;
  outline: none;
}
header .inputImage {
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  vertical-align: bottom;
  outline: none;
}

footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 60px;
  background: #000;
  z-index: 9;
  zoom: 1;
}
footer:after {
  content: "";
  display: block;
  clear: both;
}
.lower footer {
  position: static;
  z-index: auto;
}
footer .copyright {
  padding: 26px 16px 20px;
  color: #fff;
  float: left;
  font-size: 11px;
}
footer .group {
  float: right;
  display: inline-block;
}
footer .group li {
  display: inline-block;
  color: #fff;
}
footer .group a {
  display: inline-block;
  color: #fff;
  padding: 22px 16px 20px;
  text-decoration: none;
  position: relative;
  font-size: 12px;
}
footer .group a:hover {
  text-decoration: underline;
}
footer .group a:before {
  content: ' ';
  width: 6px;
  height: 6px;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url("/img/entrance/entrance_ico_triangle_01.png") no-repeat;
}

.kwicksWrap {
  width: 100%;
  height: 100%;
  max-width: 1920px;
  margin: 0 auto;
}

.kwicks {
  width: 100%;
  height: 100%;
}
.kwicks > li {
  height: 100%;
  width: 33.3333%;
  float: left;
}
.kwicks a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  -moz-transition: ease 0.3s;
  -o-transition: ease 0.3s;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
}
.kwicks a:hover {
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#40FFFFFF', endColorstr='#40FFFFFF');
  background: transparent;
  background: rgba(255, 255, 255, 0.25);
  -moz-transition: ease 0.3s;
  -o-transition: ease 0.3s;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
}
:root .kwicks a:hover {
  filter: none\0/IE9;
}

#panel-1 {
  background: url(/img/entrance/entrance_bg_01.jpg) no-repeat center bottom;
  background-size: auto 100%;
}
#panel-1 span {
  position: absolute;
  top: 29%;
  left: 0;
  right: 0;
  width: 110px;
  height: 208px;
  margin: auto;
}

#panel-2 {
  background: url(/img/entrance/entrance_bg_02.jpg) no-repeat center bottom;
  background-size: auto 100%;
}
#panel-2 span {
  position: absolute;
  top: 29%;
  left: 0;
  right: 0;
  width: 110px;
  height: 184px;
  margin: auto;
}

#panel-3 {
  background: url(/img/entrance/entrance_bg_03.jpg) no-repeat center bottom;
  background-size: auto 100%;
}
#panel-3 span {
  position: absolute;
  top: 29%;
  left: 0;
  right: 0;
  width: 144px;
  height: 305px;
  margin: auto;
}

.ratio #panel-1, .ratio #panel-2, .ratio #panel-3 {
  background-position: center center;
  background-size: auto 132%;
}

/* ガイドライン */
.guideline {
  background: #F5FAFA;
}
.guideline .innr {
  padding: 0 60px;
  box-sizing: border-box;
}
.guideline__h1_01 {
  color: #008214;
  font-size: 32px;
  text-align: center;
  padding-bottom: 30px;
  position: relative;
}
.guideline__h1_01:before {
  content: '';
  width: 60px;
  height: 0;
  border-top: 2px solid #1E1E1E;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.guideline__p01 {
  padding: 80px 0 0;
  font-size: 15px;
  color: #1E1E1E;
  font-weight: bold;
  line-height: 1.71;
}
.guideline__sect00 {
  padding: 0 0 60px;
}
.guideline__sect01 {
  padding: 60px 0;
  border-bottom: 1px solid #DDE1E1;
}
.guideline__sect01__h2_01 {
  color: #008214;
  font-size: 22px;
  font-weight: bold;
  padding-bottom: 5px;
}
.guideline__sect01__p01 {
  padding-top: 22px;
  font-size: 14px;
  color: #3C3C3C;
  line-height: 1.71;
}
.guideline__sect01__p02 {
  padding-top: 22px;
  font-size: 14px;
  color: #3C3C3C;
  line-height: 1.71;
}
.guideline__sect01__p03 {
  padding-top: 22px;
  font-size: 14px;
  color: #3C3C3C;
  line-height: 1.71;
}
.guideline__sect01__p04 {
  padding-top: 22px;
  font-size: 14px;
  color: #3C3C3C;
  line-height: 1.71;
}
.guideline__sect02 {
  padding: 60px 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #DDE1E1;
}
.guideline__sect02__h2_01 {
  color: #008214;
  font-size: 22px;
  font-weight: bold;
  padding-bottom: 5px;
}
.guideline__sect02__p01 {
  padding-top: 22px;
  font-size: 14px;
  color: #3C3C3C;
  line-height: 1.71;
}
.guideline__sect03 {
  padding: 60px 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #DDE1E1;
}
.guideline__sect03__h2_01 {
  color: #008214;
  font-size: 22px;
  font-weight: bold;
  padding-bottom: 0;
}
.guideline__sect03__h3_01 {
  color: #1E1E1E;
  font-size: 16px;
  font-weight: bold;
  margin: 40px 0 10px;
}
.guideline__sect03__p01 {
  padding-top: 22px;
  font-size: 14px;
  color: #3C3C3C;
  line-height: 1.71;
  padding-left: 20px;
  padding-top: 12px;
}
.guideline__sect03__h3_02 {
  color: #1E1E1E;
  font-size: 16px;
  font-weight: bold;
  margin: 40px 0 10px;
}
.guideline__sect03__p02 {
  padding-top: 22px;
  font-size: 14px;
  color: #3C3C3C;
  line-height: 1.71;
  padding-left: 20px;
  padding-top: 12px;
}
.guideline__sect03__h3_03 {
  color: #1E1E1E;
  font-size: 16px;
  font-weight: bold;
  margin: 40px 0 10px;
}
.guideline__sect03__p03 {
  padding-top: 22px;
  font-size: 14px;
  color: #3C3C3C;
  line-height: 1.71;
  padding-left: 20px;
  padding-top: 12px;
}
.guideline__sect03__p03 a {
  color: #DC181E;
  text-decoration: underline;
}
.guideline__sect03__p03 a:hover {
  text-decoration: none;
}
.guideline__sect03__p04 {
  padding-top: 22px;
  font-size: 14px;
  color: #3C3C3C;
  line-height: 1.71;
  padding-top: 40px;
}
.guideline__sect03__wrap {
  margin-top: 50px;
  background: #fff;
  display: table;
  width: 100%;
  padding: 40px 55px;
  box-sizing: border-box;
}
.guideline__sect03__left {
  display: table-cell;
  vertical-align: middle;
}
.guideline__sect03__left p {
  padding-top: 22px;
  font-size: 14px;
  color: #3C3C3C;
  line-height: 1.71;
  padding-top: 0;
}
.guideline__sect03__left a {
  padding-top: 22px;
  font-size: 14px;
  color: #3C3C3C;
  line-height: 1.71;
  padding-top: 0;
  margin-top: 12px;
  color: #DC181E;
  text-decoration: underline;
}
.guideline__sect03__left a:hover {
  text-decoration: none;
}
.guideline__sect03__right {
  display: table-cell;
  vertical-align: middle;
  width: 300px;
}
.guideline__sect04 {
  padding: 60px 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #DDE1E1;
}
.guideline__sect04__h2_01 {
  color: #008214;
  font-size: 22px;
  font-weight: bold;
  padding-bottom: 5px;
}
.guideline__sect04__p01 {
  margin-top: 22px;
  font-size: 14px;
  color: #3C3C3C;
  line-height: 1.71;
}
.guideline__sect05 {
  padding: 60px 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #DDE1E1;
}
.guideline__sect05__h2_01 {
  color: #008214;
  font-size: 22px;
  font-weight: bold;
  padding-bottom: 5px;
}
.guideline__sect05__p01 {
  padding-top: 22px;
  font-size: 14px;
  color: #3C3C3C;
  line-height: 1.71;
}
.guideline__sect05 a {
  padding-top: 22px;
  font-size: 14px;
  color: #3C3C3C;
  line-height: 1.71;
  padding-top: 0;
  margin-top: 12px;
  color: #DC181E;
  text-decoration: underline;
}
.guideline__sect05 a:hover {
  text-decoration: none;
}
.guideline__sect06 {
  padding: 60px 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #DDE1E1;
}
.guideline__sect06__h2_01 {
  color: #008214;
  font-size: 22px;
  font-weight: bold;
  padding-bottom: 5px;
}
.guideline__sect06__p01 {
  padding-top: 22px;
  font-size: 14px;
  color: #3C3C3C;
  line-height: 1.71;
}
.guideline__sect07 {
  padding: 60px 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #DDE1E1;
}
.guideline__sect07__h2_01 {
  color: #008214;
  font-size: 22px;
  font-weight: bold;
  padding-bottom: 5px;
}
.guideline__sect07__p01 {
  padding-top: 22px;
  font-size: 14px;
  color: #3C3C3C;
  line-height: 1.71;
}
.guideline__sect08 {
  padding: 60px 0;
  border-top: 1px solid #fff;
}
.guideline__sect08__h2_01 {
  color: #008214;
  font-size: 22px;
  font-weight: bold;
  padding-bottom: 5px;
}
.guideline__sect08__p01 {
  padding-top: 22px;
  font-size: 14px;
  color: #3C3C3C;
  line-height: 1.71;
}
.guideline__sect08 a {
  color: #DC181E;
  text-decoration: underline;
}
.guideline__sect08 a:hover {
  text-decoration: none;
}

/* プライバシー */
.privacy {
  background: #F5FAFA;
}
.privacy .innr {
  padding: 0 60px;
  box-sizing: border-box;
}
.privacy__h1_01 {
  color: #008214;
  font-size: 32px;
  text-align: center;
  padding-bottom: 30px;
  position: relative;
}
.privacy__h1_01:before {
  content: '';
  width: 60px;
  height: 0;
  border-top: 2px solid #1E1E1E;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.privacy__p01 {
  padding: 80px 0 0;
  font-size: 15px;
  color: #1E1E1E;
  font-weight: bold;
  line-height: 1.71;
}
.privacy__sect00 {
  padding: 0 0 60px;
}
.privacy__sect01 {
  padding: 60px 0;
  border-bottom: 1px solid #DDE1E1;
}
.privacy__sect01__h2_01 {
  color: #008214;
  font-size: 22px;
  font-weight: bold;
  padding-bottom: 5px;
}
.privacy__sect01__h3_01 {
  color: #1E1E1E;
  font-size: 16px;
  font-weight: bold;
  margin: 40px 0 10px;
}
.privacy__sect01__ol {
  list-style: decimal outside;
}
.privacy__sect01__li {
  margin-left: 1.5em;
  padding-top: 22px;
  font-size: 14px;
  color: #3C3C3C;
  line-height: 1.71;
}
.privacy__sect02 {
  padding: 60px 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #DDE1E1;
}
.privacy__sect02__h2_01 {
  color: #008214;
  font-size: 22px;
  font-weight: bold;
  padding-bottom: 5px;
}
.privacy__sect02__ol {
  list-style: decimal outside;
}
.privacy__sect02__li {
  margin-left: 1.5em;
  padding-top: 22px;
  font-size: 14px;
  color: #3C3C3C;
  line-height: 1.71;
}
.privacy__sect03 {
  padding: 60px 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #DDE1E1;
}
.privacy__sect03__h2_01 {
  color: #008214;
  font-size: 22px;
  font-weight: bold;
  padding-bottom: 5px;
}
.privacy__sect03__p01 {
  padding-top: 22px;
  font-size: 14px;
  color: #3C3C3C;
  line-height: 1.71;
}
.privacy__sect04 {
  padding: 60px 0;
  border-top: 1px solid #fff;
}
.privacy__sect04__h2_01 {
  color: #008214;
  font-size: 22px;
  font-weight: bold;
  padding-bottom: 5px;
}
.privacy__sect04__p01 {
  padding-top: 22px;
  font-size: 14px;
  color: #3C3C3C;
  line-height: 1.71;
}

.icon_circleGreen12 {
  position: relative;
  padding-left: 18px;
}
.icon_circleGreen12:before {
  content: ' ';
  width: 12px;
  height: 13px;
  background: url("/img/shared/icon_circleGreen12.png") no-repeat;
  position: absolute;
  top: 2px;
  left: 0;
  margin: auto;
}

.icon_blankR14 {
  display: inline-block;
  position: relative;
  padding-right: 20px;
}
.icon_blankR14:after {
  content: ' ';
  width: 14px;
  height: 14px;
  background: url("/img/shared/icon_blank14.png") no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}

.icon_circleL14 {
  display: inline-block;
  position: relative;
  padding-left: 20px;
}
.icon_circleL14:before {
  content: ' ';
  width: 14px;
  height: 14px;
  background: url("/img/shared/icon_circleL14.png") no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

.content_search {
  background: #F5FAFA;
}
.content_search .section_heading {
  width: 1024px;
  padding-bottom: 25px;
  margin: 0 auto;
}
.content_search .section_heading h1 {
  color: #008214;
  font-size: 32px;
  text-align: center;
  padding-bottom: 30px;
  position: relative;
}
.content_search .section_heading h1:before {
  content: '';
  width: 60px;
  height: 0;
  border-top: 2px solid #1E1E1E;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.content_search .section_result {
  position: relative;
  padding-bottom: 50px;
}
.content_search .result_message {
  font-size: 24px;
  color: #5e4531;
  font-weight: bold;
  margin: 70px auto 80px;
  text-align: center;
}
.content_search .result_summary {
  zoom: 1;
  zoom: 1;
  position: absolute;
  padding-top: 80px;
}
.content_search .result_summary:after {
  content: "";
  display: block;
  clear: both;
}
.content_search .result_summary_keyword {
  font-size: 14px;
  font-weight: bold;
  color: #1E1E1E;
  float: left;
}
.content_search .result_summary_keyword.is-hidden {
  display: none;
}
.content_search .result_summary_keyword span {
  font-size: 16px;
  margin-right: 3px;
}
.content_search .result_summary_count {
  font-size: 14px;
  font-weight: bold;
  color: #1E1E1E;
  float: right;
  margin-left: 15px;
}
.content_search .result_summary_count.is-hidden {
  display: none;
}
.content_search .result_summary_count span {
  color: #D71E23;
  font-size: 18px;
}
.content_search .result_box {
  margin: 0 auto;
  width: 1024px;
}
.content_search .result_page_list {
  padding-top: 155px;
}
.content_search .result_page_title {
  margin-top: 40px;
  margin-bottom: 6px;
}
.content_search .result_page_title a {
  color: #149628;
  font-weight: bold;
  font-size: 18px;
}
.content_search .result_page_title a:before {
  content: " ";
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-right: 8px;
  background: url("/img/entrance/arrow_black.png") no-repeat top left;
  background-size: 100%;
}
.content_search .result_page_title a:after {
  content: none;
}
.content_search .result_page_title:first-child {
  margin-top: 0;
}
.content_search .result_page_url {
  padding-left: 20px;
}
.content_search .result_page_url a {
  color: #149628;
  font-size: 12px;
}
.content_search .result_page_url a:after {
  content: none;
}
.content_search .result_page_description {
  padding-left: 20px;
  font-size: 14px;
  line-height: 20px;
  color: #564E4A;
  margin-top: 15px;
}
.content_search .resut_more {
  width: 200px;
  margin: 0 auto 40px;
  line-height: 44px;
  background: #1E1E1E;
  text-align: center;
  cursor: pointer;
  color: #FFFFFF;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  font-size: 14px;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
.content_search .resut_more span:after {
  margin-left: 3px;
  content: url("/img/entrance/icon_open.png");
}
.content_search .resut_more.is-hidden {
  display: none;
}
.content_search .result_page_description:not(:last-child) {
  padding-bottom: 35px;
  border-bottom: 1px solid #DDE1E1;
}

.summary_text {
  width: 100%;
  padding: 18px;
  position: absolute;
  left: 0;
  bottom: 60px;
  background: rgba(255, 255, 255, 0.7);
  text-align: center;
  font-weight: bold;
  color: #3c3c3c;
  font-size: 12px;
  box-sizing: border-box;
}
